Sign in to follow this  
David Pinedo

Upgraded to 1.8.3

1 post in this topic

I received an email saying I should upgrade to 1.8.3 (I was previously running 1.7.6). Synergy wasn't broke, but I upgraded anyway.

 

Now the client cannot connect to the server. They are both Ubuntu 16.04 running Synergy 1.8.3. I get the following errors on the client:

 

[2016-09-26T09:56:26] INFO: starting client

[2016-09-26T09:56:26] INFO: config file: /tmp/qt_temp.PE4989

[2016-09-26T09:56:26] INFO: log level: INFO

[2016-09-26T09:56:26] NOTE: started client

[2016-09-26T09:56:26] NOTE: connecting to 'ivy': 10.2.2.10:24800

[2016-09-26T09:56:26] FATAL: An error occurred: Bad file descriptor

[2016-09-26T09:56:26] ERROR: process exited with error code: 1

[2016-09-26T09:56:26] INFO: detected process not running, auto restarting

 

Also, the /tmp directory is getting lots of files created in it of the name /tmp/qt_temp.*, and they aren't deleted.

 

Now my Synergy configuration is broken. I shouldn't have upgraded. Does anyone have any suggestions?

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this